Subject: Ticket Assigned - To Return 4 Items
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 11:56:40 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  To Return 4 Items Hi!

I received the delivery, thank you. However, I would like to return 4 items
due to incorrect sizes. I will order the same products in other sizes.

I will be returning:
1. The yellow schiffi longline collared tunic
2.Sustainable ripped high rise black denim jeans with pockets
3. Sustainable crew neck t shirt with long sleeves (Brown)
4. Xtremze flared black pants with ring accent buckle.
Could you please have the courier pick up the package please?
Thank you.
Geetu.

On Wed, 11 May 2022, 23:35 Splash Fashions, <[email-masked]>
wrote:

> Order number 9569857690 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Geetu Navani, your order number is 9569857690
> <https://www.splashfashions.com/ae/en/my-account/order/9569857690?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC051122003081.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC051122003081&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Geetu Navani*
> 3213, Duja Tower, Next to Sheraton Grand, Sheikh Zayed Road, Dubai
> Dubai, United Arab Emirates
> Mobile: +971 529153295
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001499720220511
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/164000589?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Shirt with Long Sleeves and Button Closure *
>
> Color: Black
> Size: 12
> 1
>
> <https://www.splashfashions.com/ae/en/p/164146918?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Schiffli Longline Collared Tunic with Button Closure *
>
> Color: Yellow
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/162991196?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Ripped High-Rise Denim Jeans with Pockets *
>
> Color: White
> Size: 30
> 1
>
> <https://www.splashfashions.com/ae/en/p/162991190?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Ripped High-Rise Denim Jeans with Pockets *
>
> Color: Black
> Size: 30
> 1
>
> <https://www.splashfashions.com/ae/en/p/164145739?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable 2Xtremz Solid Flared Leg Pants with Ring Accent Belt *
>
> Color: Black
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/164013914?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid Top with Long Sleeves and Button Closure *
>
> Color: Brown
> Size: 12
> 1
>
> <https://www.splashfashions.com/ae/en/p/163705045?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Crew Neck T-shirt with Long Sleeves *
>
> Color: Brown
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/164131472?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Embroidered A-line Midi Tiered Skirt with Elasticated Waistband *
>
> Color: Blue
> Size: 12
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4346732